fluent broken.
fluent light.

action toggle.

inertial light.
inertial -light.
inertial broken.
inertial -broken.
caused -light if broken.
caused light after toggle,-light.

checkliteral(1,broken,dummy,dummy).
